<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">



<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />



<title><?php if ( function_exists('optimal_title') ) { ?><?php optimal_title(); ?><?php bloginfo('name'); ?><?php } else { ?><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?><?php } ?></title>



<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->



<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/print.css" type="text/css" media="print" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />



<?php wp_head(); ?>

</head>

<body>

<?php

global $nearlysprung;

if ($nearlysprung->option['headermenu'] != "show") {

?>

<div id="header" class="headernolist">

<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1><p><?php bloginfo('description'); ?></p>

</div>

<?php }

else

{ ?>

<div id="header" class="headerlist">

<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1><p><?php bloginfo('description'); ?></p>

<ul>

<li>

<a href="<?php echo get_settings('home'); ?>">Home</a>

</li>

<?php wp_list_pages('title_li='); ?>

<?php 

	// Show photo album if it exists.

	global $pp_options; 

	if ($pp_options['albumaddress'])

	{ ?>

<li>

<a href="<?php global $pp_options; echo $pp_options['albumaddress'] . $pp_options['end_token'] . '">' . __('Photos','photopress'); ?></a>

</li>

<?php } ?>

<li>

<a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0'); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a>

</li>

<li>

<a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a>

</li>

<li>

<?php wp_loginout(); ?>

</li>



</ul>

</div>

<?php } ?>

<div id="container">

